#tt1, #tt2, #tt3, #tt4, #tt5, #tt6, #tt7, #tt8, #tt9, #tt10, #tt11, #tt12, #tt13, #tt14, #tt15, #tt16, #tt17, #tt18, #tt19, #tt20, #tt21, #tt22, #tt23, #tt24, #tt25, #tt26, #tt27, #tt28, #tt29, #tt30, #tt31 {
    display : none;
} 



#pv1n,#pv2n,#pv3n,#pv4n,#pv5n,#pv6n{
    opacity: 0.75;
    filter: alpha(opacity=75), grayscale(40%);
    -webkit-filter: grayscale(40%); ;
	
}

#pv25p,#pv26p,#pv27p,#pv28p,#pv29p,#pv30p,#pv31p{
    opacity: 0.5;
    filter: alpha(opacity=50), grayscale(50%);
    -webkit-filter: grayscale(50%); ;
	
}

.kalenteri{
margin: 0 auto;
    text-align:center;
        border-spacing: 1px;
    border-collapse: separate;

}

.kalenteri th{
font-size:9px;
text-align:center;
height:8px;
line-height:9px;
font-weight:bold;
}

.kalenteri tr{
font-size:10px;
text-align:center;
font-weight:normal;
}
.kalenteri td{
font-family:verdana;
font-size:10px;
text-align:center;
padding:0px;
  color:#5c2e10;
    background: #d19468;
font-weight:normal;
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
width:21px;
}

.merkkipaiva{
background-color:#af6b3c;
font-weight:bolder;
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
border: 1px solid #5c2e10;
}

.kalenteri td:last-child{
padding-bottom:0px;
}

.nyt .merkkipaiva {
font-weight:bolder;
background: #623b2c;
color:#ffffff;
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
padding:0;
}

.nyt {
font-weight:normal;
background: #623b2c;
color:#ffffff;
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
padding:1px;
}
.menny {
  background: #a9683e;
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
padding:1px;
opacity: 0.5;
filter: alpha(opacity=50);
font-weight:normal;

}
.tuleva {
  background: #a9683e;
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
padding:1px;
font-weight:normal;
}
.kalenteripv.seuraava.tuleva{
    opacity: 0.5;
    filter: alpha(opacity=50);
}

.kalenteripv a{
    text-decoration:underline;
}

.kalenteripv {
      background: #df8d65;
}
.kalenteri .nyt {
color:#fff;
  background: #623b2c;
}

.kalenteripv.nyt a{
color:#fff;
}

.kalenteripv.nyt a:hover{
color:#e6ad91;
}


.eitapahtumia{
color:#000000;
background:#e6ad91;
font-weight:normal;
}

.nyt.eitapahtumia {
background:#623b2c;
font-weight:normal;
}

